
Redmine - Defect #9952

Add priority changes to issue history

2012-01-09 10:59 - pasquale [:dedalus]

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.1

Description

Now, when a user change the issue priority, this change isn't store in issue history: should be (and also notified by email).

It's strange but I can't find a duplicate in the database for this bug...

Related issues:

Is duplicate of Redmine - Feature #1005: Add the addition/removal/change of r... Closed 2008-04-07

History

#1 - 2012-01-09 14:59 - Sridhar P

Can't replicate from the current trunk (at revision 8587).

#2 - 2012-01-09 15:20 - pasquale [:dedalus]

- Status changed from New to Resolved

Sridhar P wrote:

Can't replicate from the current trunk (at revision 8587).

 I don't think so.

Anyway I'm wrong: it's a dupe of bug #1005

This issue should be closed as duplicate

#3 - 2012-01-09 16:06 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate

#4 - 2012-01-10 09:10 - Sridhar P

When I changed the priority of an issue, the details were recorded in the journals and journal_details tables. On viewing the issue details, the change

of priority is listed. Isn't that the issue history?
